#!/bin/sh
echo 'name: filesystem-conduit
version: 0.4.0
id: filesystem-conduit-0.4.0-667d5560ec848c1a2cc34d0762ac9815

license: BSD3
copyright:
maintainer: michael@snoyman.com
stability:
homepage: http://github.com/snoyberg/conduit
package-url:
synopsis: Use system-filepath data types with conduits.
description: Provides ability to traverse a folder structure efficiently, as well as convenience wrappers for reading from and writing to files.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Data.Conduit.Filesystem
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/filesystem-conduit-0.4.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/filesystem-conduit-0.4.0
              /usr/local/lib
hs-libraries: HSfilesystem-conduit-0.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         system-fileio-0.3.8-b0270a3d5d7e53f59c9cafdf0c58dc74
         system-filepath-0.4.6-0b7ed01451fe542fb4b9853012ecdf4a
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/filesystem-conduit-0.4.0/html/filesystem-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/filesystem-conduit-0.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
